+++
title = "Endlich ein neues Logo"
authors = ["nik"]

[taxonomies]
tags = []
zielgruppe = ["Kinder und Jugendliche", "Hacker und Maker", "Eltern"]
aspekt = ["Wer wir sind", "Ziele und Werte"]

[extra.depiction]
image = "logo_card.png"
alt = "Eine weiße, stilisierte Lupe mit einer blauen, orange leuchtenden LED auf orangenem Grund"
credits = "Clara Maetzel, Dominik George"
+++

Seit langer Zeit waren wir auf der Suche nach einem neuen Logo. Das bieherige,
zwei Kinder, die mit einem Atommodell spielen, passte nicht mehr (oder eigentlich
noch nie) zu uns. Mit den Ideen der Gemeisnchaft und der Umsetzung der Zeichnerin
Clara ist das neue Logo nun endlich da.

<!-- more -->

## Der Weg zum neuen Logo

Man kennt das: Es gibt eine Idee, und als erstes braucht man zwei Dinge – erst eine
passende Domain, dann ein Logo. So war das eigentlich auch bei Teckids. Als sich
der Verein 2013 als Ausgründung des [FrOSCon](https://froscon.org/)-Jugendprogramms
und einiger Schulprojekte gründete, war die Logo-Idee schon etwas älter. Damals
lautete der Slogan "Erkunden, Entdecken, Erfinden" und das Logo, das aus Kindern
und einem Atommodell bestand, sollte verdeutlichen, dass es bei Teckids um alle
Naturwissenschaften geht.

Natürlich haben wir in Wirklichkeit aber nie Handball mit Atomen gespielt, und insgesamt
war es irgendwann mal Zeit für ein neues Logo, das wirklich zu den
[Zielen und Werten](@/gemeinschaft/offene-gemeinschaft/ziele-werte.md) der neuen
Teckids-Gemeinschaft passt.

Doch das war gar nicht so einfach – was passt denn wirklich zu uns, und was eignet sich
als neues Logo? Ein Logo hat schwierige Anforderungen: Es muss in verschiedenen Größen
funktionieren, es sollte auf verschiedenen Hintergründen erkennbar sein, es sollte
verstehbar sein und vor allem auch individuell sein.

Die zündende Idee kam dann, als wir eigentlich bei einer
[Campdays](gemeinschaft/offene-gemeinschaft/campdays/index.md)-Session über einen
elektronischen Teckids-Badge nachdachten. Die Form des Badges sollte eine Lupe werden,
mit einem runden Display.

## Die Sache mit der LED – und der Lupe

Eine Lupe war für ein Logo zu wenig, also brauchte es noch ein weiteres Element.
Als eines der grundlegendsten Elektronik-Bauteile fiel die Wahl auf eine LED.

Und hier ist es, unser neues Logo:

![Lupe mit LED und Teckids-Schriftzug](logo_weiss.png)

Wer das Logo genau betrachtet, wundert sich hoffentlich: Was ist denn da mit der
LED los? Wir beschreiben unser neues Logo so:

> Eine blaue LED, die orange leuchtet, umfasst von einer Lupe, deren Rahmen
> als geschweifte Klammern stilisiert ist.

Damit zeigen wir unsere wichtigsten Werte und Grundsätze: Die Lupe symbolisiert
Verstehbarkeit und das hinterfragen und erforschen von Technik; die auf wundersame
Art in einer anderen Farbe leuchtende LED soll zeigen, dass wir nicht einfach das
hinnehmen, was andere sagen: Eine blaue LED muss doch blau leuchten! Oder, um es
mit einem bekannten Zitat zu sagen: Alle sagten, das gehe nicht. Dann kam einer, der
wusste das nicht und hat's einfach gemacht.

Zeichnerisch umgesetzt hat die Idee die Grafikdesign-Studentin Clara Maetzel, eine
ehemalige Schülerin einer unserer [AlekSIS](https://aleksis.org/de/)-Pilotschulen.
Aus einem kleinen Budget für das Logo konnten wir nebenbei außerdem an die
Open-Source-Projekte [Krita](https://krita.org/) und [Inkscape](https://inkscape.org/)
spenden.

Nun können wir endlich loslegen und neue T-Shirts, Rollups und Flyer mit neuem Logo
und dazu passendem Design gestalten!
